Межсайтовый скриптинг в phpFreeForum

Дата публикации:
23.05.2008
Всего просмотров:
1186
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpFreeForum 1.x
Уязвимые версии: phpFreeForum 1.0 RC2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "message" в сценарии error.php и в параметрах "nickname" и "randomid" в сценарии part/menu.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: sourceforge.net/projects/phpfreeforum/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA